Vulnérabilités

Tenable OT Security identifie les différents types de menaces qui affectent les assets dans votre réseau. Au fur et à mesure que des informations sur de nouvelles vulnérabilités sont découvertes et diffusées dans le domaine public, le personnel de recherche de Tenable conçoit des programmes pour permettre à Tenable Nessus de les détecter.

Ces programmes sont nommés Plug-ins et sont écrits dans le langage de script propriétaire de Tenable Nessus, appelé Tenable Nessus Attack Scripting Language (NASL). Les plug-ins détectent les CVE ainsi que les autres menaces pesant sur les assets de votre réseau (par exemple, systèmes d'exploitation obsolètes, utilisation de protocoles vulnérables, ports ouverts vulnérables, etc.)

Les plug-ins contiennent des informations sur la vulnérabilité, un ensemble générique d'actions de remédiation et l'algorithme pour tester la présence du problème de sécurité.

Pour plus d'informations sur la mise à jour de votre ensemble de plug-ins, voir Configuration de l'environnement.

Écran Vulnérabilités

L'écran Vulnérabilités affiche une liste de toutes les vulnérabilités détectées par les plug-ins Tenable qui affectent votre réseau et vos assets.

Vous pouvez personnaliser les paramètres d'affichage en ajustant les colonnes affichées et l'emplacement de chaque colonne. Pour une explication des fonctionnalités de personnalisation, voir Éléments de l'interface utilisateur de la console de gestion.

La page Vulnérabilités affiche les détails suivants :

ParamètreDescription
NomNom de la vulnérabilité. Le nom est un lien qui permet d'afficher la liste complète des vulnérabilités.
SévéritéCe score indique la sévérité de la menace détectée par ce plug-in. Les valeurs possibles sont : Info, Faible, Moyenne, Élevée ou Critique.
VPRLe classement VPR (Vulnerability Priority Rating) est un indicateur dynamique du niveau de sévérité, qui est constamment mis à jour en fonction de l'exploitabilité actuelle de la vulnérabilité. Tenable génère cette valeur en tant que sortie du service Predictive Prioritization de Tenable qui évalue l'impact technique et la menace posée par la vulnérabilité. Les valeurs VPR vont de 0,1 à 10,0, une valeur plus élevée représentant une plus grande probabilité d'exploitation.
ID de plug-inL'identifiant unique du plug-in.
Assets affectésNombre d'assets de votre réseau qui sont affectés par cette vulnérabilité.
Famille de plug-insLa famille (groupe) à laquelle ce plug-in est associé.
CommentaireVous pouvez ajouter librement des commentaires sur ce plug-in.

Détails du plug-in

Pour afficher les détails d'un plug-in :

  1. Sur la ligne de la vulnérabilité dont vous souhaitez afficher les détails, cliquez sur le nom de la vulnérabilité.

    La fenêtre des détails de la vulnérabilité apparaît.

Cette fenêtre contient les détails suivants :

  • Barre d'en-tête – Affiche des informations de base sur la vulnérabilité spécifiée. Dans le menu Actions, sélectionnez Modifier les détails pour modifier les détails de la vulnérabilité. Voir Modifier les détails d'une vulnérabilité.

  • Onglet Détails – Affiche la description complète de la vulnérabilité et fournit des liens vers les ressources pertinentes.

  • Onglet Assets affectés – Affiche la liste de tous les assets affectés par la vulnérabilité spécifiée. Chaque liste contient des informations détaillées sur l'asset, ainsi qu'un lien pour afficher la fenêtre des détails de l'asset.

Modifier les détails d'une vulnérabilité

Pour modifier les détails d'une vulnérabilité :

  1. Sur la page des détails de la vulnérabilité pertinente, cliquez sur le bouton Actions dans le coin supérieur droit.

    Le menu Actions apparaît.

  2. Cliquez sur Modifier les détails.

    Le panneau Modifier les détails de la vulnérabilité apparaît.

  3. Dans la zone Commentaires, saisissez des commentaires sur la vulnérabilité.

  4. Dans la zone Propriétaire, saisissez le nom de la personne désignée pour traiter la vulnérabilité.

  5. Cliquez sur Enregistrer.